

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px ;
list-style-type: none;
overflow: hidden;
width: 100%;
}
.mattblackmenu li{
display: block;
float:left;
}

.mattblackmenu li a{
text-decoration: none;
margin: 0;
color: white;
}

.mattblackmenu li a span{ text-transform:none; color:#ED8EBE;}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
}

.mattblackmenu li a:hover span{ text-transform:none; color:#fff;}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}

.mattblackmenu li a.selected span{ text-transform:none; color:#fff;}